Loading...
Searching...
No Matches
Ms_Op Struct Reference

## Public Attributes

int | smooth_double
int | apply_hanning
int | extrapolate
int | first_median
int | second_median
int | window_length
int | interp
float | breaker

## Detailed Description

Definition at line 62 of file array_smoother.h.

## Member Data Documentation

## smooth_double

int Ms_Op::smooth_double

Definition at line 63 of file array_smoother.h.

## apply_hanning

int Ms_Op::apply_hanning

Definition at line 64 of file array_smoother.h.

## extrapolate

int Ms_Op::extrapolate

Definition at line 65 of file array_smoother.h.

## first_median

int Ms_Op::first_median

Definition at line 66 of file array_smoother.h.

## second_median

int Ms_Op::second_median

Definition at line 67 of file array_smoother.h.

## window_length

int Ms_Op::window_length

Definition at line 68 of file array_smoother.h.

## interp

int Ms_Op::interp

Definition at line 69 of file array_smoother.h.

## breaker

float Ms_Op::breaker

Definition at line 70 of file array_smoother.h.

The documentation for this struct was generated from the following file:

- sigpr/pda/array_smoother.h